<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fa954e7bdd7b80270c14ac7df55585d7">
  <dict>
    <!--2024-07-01 16:47:01.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-07-01 16:47:01.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:58:12.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
